<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="strength">
<item><text>It took all his ________ to open the box.</text></item>
<item><text>You need to try and build up your ________ before the winter.</text></item>
<item><text>I began taking gymnastics classes to boost my ________ and flexibility.</text></item>
<item><text>The opinion that the president should stand down has gained considerable ________.</text></item>
<item><text>The series of steep hills sapped the cyclists' ________.</text></item>
</body>
</batch>

